/*Menu Fast*/
.SMTop
{
	height: 22px;
	background-color:#006599;
	border: none 0 black;
	padding: 0 0 0 0;
	width: 170px;
}

.stTop
{
	display: block;
	padding: 5px 20px;
	background: url('../../Images/sel_parent.gif') no-repeat 10px center;
	cursor: default;
}


.stMenu
{
	width: 199px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 16px;
}

.stMenu div
{
	overflow: hidden;
	background-image: url(menu_files/btn.jpg);
}

.stMenu div.collapsed
{
}

.stMenu a.current
{
	padding: 5px 5px 5px 14px;
	background-color: #ffffff;
	display: block;
	border-top: 1px solid #006699;
	color: #00356B;
	text-decoration: none;
	text-indent: -13px;
	font-size: 10px;
}


div.stMenu div span:hover
{
	color:#000033;
}


.stChild
{
	display: block;
	text-decoration: none;
	text-indent: -13px;
	font-size: 9px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 25px;
	background-image: url(menu_files/btn.jpg);
	color: #333333;
}
.stChild:hover
{
	color: #FFFFFF;
	background-image: url(menu_files/btn_on.jpg);
	background-repeat: no-repeat;
}
.MenuImg
{
	padding: 5px;
	border:none;
}
.ImgNuevo
{
	border:none;
	padding-left: 5px;
	background-repeat: repeat-x;
}
/*Fin Menu*/
